body {
	font-size: 10pt;
	margin: 0px;
	padding: 0px;
	color: #1A1A1A;
	background: url(../images/bg01.jpg);
}
a img {	border: none; }
a:link { color: #CC3300; } 
a:visited { color: #669933; } 
a:active { color: gray } 

img, p, div {
	margin: 0px;
	padding: 0px;
	border: 0px none;
}
.hr01 {border:dotted #ccc;border-width:1px 0 0 0;height:1px;/* for IE6 */ clear:both;/* for IE6 */ margin: 10px 0;}
.hr02 {border:dotted #666;border-width:1px 0 0 0;height:1px;/* for IE6 */ clear:both;/* for IE6 */ margin: 10px 0;}
.gotop {margin:0; padding: 25px 25px 0 0; text-align: right; clear:both;}
#pan {font-size:11px; margin: 0;}
.box01 {float:left; font-size:12px; margin:0 5px 5px 0; color:#726234;}
.box01 dl {margin: 0 0 50px 0; padding:0;}
.box02 {float:right; margin:0;padding:0;}
.box03 {font-size:12px; color:#726234;}

/*テキスト====================================*/
.txt01 {
	font-size: 11px;
	line-height: 150%;
}
.txt02 {
	font-size: 12px;
	line-height: 120%;
}
/*contents基準================================*/
#maincontents {
	margin: 0;
	padding: 0;
}
#contentsLeft {
	float:left;
	width: 190px;
	margin: 0;
	padding: 0;
}
#contact h3 {
	margin: 50px 0 0 0;
	padding: 0;
}
#contact p {
	margin:10px 0;
	padding: 0 0 0 30px;
}
#contentsRight {
	float: right;
	width: 730px;
	margin: 0;
	padding: 0 50px;
}
#contentsRight h1 {font-size: 21px; margin: 20px 0 5px 0;}
#contentsRight h2 {font-size: 14px; margin: 30px 0 5px 0;}
#contentsRight p {margin: 15px 10px; line-height:170%;}
#contentsRight dd {margin:5px 5px 10px 5px; font-size: 12px;}
#member h1 {border-bottom:1px solid #083252;}
#member h4 {margin:10px 60px;}
#member li {margin:5px 50px;}
#member dl { margin: 30px 0 30px 120px;}
#member dt {
	float: left;
	width: 80px;
	font-size: 14px;
	background: url(../images/arrow01.gif) no-repeat;
	padding: 0 0 0 20px;
}
#member dd {
	font-size: 14px;
}
#results { text-align: center; margin:20px 0 50px 0; padding: 10px 0 20px 0; border-bottom: 1px dashed #ccc;}
#results img { margin: 20px 10px 0 0;}
#results a:hover img{
opacity: 0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}
#theme { font-weight: bold; color: #CC3300; font-size: 15px;}
#theme p {margin:0 5px; padding:0;}
#theme ol { margin:0;}
#theme li { margin:0 0 12px 0;}
#type01 {margin: 10px;}
#type01 h3 { font-size:17px; margin:20px 0; padding:0 5px; border-left:5px #083252 solid; border-bottom:1px solid #083252;}
#type01 h4 { margin: 20px 0 3px 0; padding:0;}
#type01 ol { margin: 10px 0 20px 30px; padding:0;}
#type01 li { margin:0 0 10px 0; padding:0 0 0 10px;}